<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_102) on Tue Nov 29 02:19:45 EST 2016 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.designer.transformation.profile.Transformation Class Hierarchy (org.eclipse.papyrus.designer.transformation.profile 0.7.5-SNAPSHOT API)</title>
<meta name="date" content="2016-11-29">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="org.eclipse.papyrus.designer.transformation.profile.Transformation Class Hierarchy (org.eclipse.papyrus.designer.transformation.profile 0.7.5-SNAPSHOT API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/package-tree.html">Prev</a></li>
<li><a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/Transformation/impl/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../index.html?org/eclipse/papyrus/designer/transformation/profile/Transformation/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package org.eclipse.papyrus.designer.transformation.profile.Transformation</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Interface Hierarchy">Interface Hierarchy</h2>
<ul>
<li type="circle">org.eclipse.emf.common.notify.Notifier
<ul>
<li type="circle">org.eclipse.emf.ecore.EObject
<ul>
<li type="circle">org.eclipse.papyrus.designer.transformation.profile.Transformation.<a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/Transformation/ApplyTransformation.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation"><span class="typeNameLink">ApplyTransformation</span></a></li>
<li type="circle">org.eclipse.papyrus.designer.transformation.profile.Transformation.<a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/Transformation/DerivedElement.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation"><span class="typeNameLink">DerivedElement</span></a></li>
<li type="circle">org.eclipse.emf.ecore.EModelElement
<ul>
<li type="circle">org.eclipse.emf.ecore.EFactory
<ul>
<li type="circle">org.eclipse.papyrus.designer.transformation.profile.Transformation.<a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/Transformation/TransformationFactory.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation"><span class="typeNameLink">TransformationFactory</span></a></li>
</ul>
</li>
<li type="circle">org.eclipse.emf.ecore.ENamedElement
<ul>
<li type="circle">org.eclipse.emf.ecore.EPackage
<ul>
<li type="circle">org.eclipse.papyrus.designer.transformation.profile.Transformation.<a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/Transformation/TransformationPackage.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation"><span class="typeNameLink">TransformationPackage</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.eclipse.papyrus.designer.transformation.profile.Transformation.<a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/Transformation/M2MTrafo.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation"><span class="typeNameLink">M2MTrafo</span></a></li>
<li type="circle">org.eclipse.papyrus.designer.transformation.profile.Transformation.<a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/Transformation/M2MTrafoChain.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation"><span class="typeNameLink">M2MTrafoChain</span></a></li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.eclipse.papyrus.designer.transformation.profile.Transformation.<a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/Transformation/TransformationPackage.Literals.html" title="interface in org.eclipse.papyrus.designer.transformation.profile.Transformation"><span class="typeNameLink">TransformationPackage.Literals</span></a></li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/package-tree.html">Prev</a></li>
<li><a href="../../../../../../../org/eclipse/papyrus/designer/transformation/profile/Transformation/impl/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../index.html?org/eclipse/papyrus/designer/transformation/profile/Transformation/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2016 <a href="https://www.eclipse.org/">Eclipse foundation</a>. All rights reserved.</small></p>
</body>
</html>
